body {
  overflow: hidden;
  background: none;
}

ul li {
  text-align: left;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #c9c3ae;
}
ul li:last-child {
  /*border: none;
  margin-bottom: 0;
  padding-bottom: 0;*/
}
ul li .date {
  color: #4d6d2d;
  font-weight: bold;
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom: 10px;
}
ul li .date .new {
  background-color: #cf1126;
  color: #FFF;
  display: inline-block;
  font-style: italic;
  letter-spacing: 0.12em;
  font-size: 10px;
  font-size: 1rem;
  height: 16px;
  line-height: 16px;
  padding: 0 5px;
  top: -2px;
  position: relative;
  margin-left: 5px;
}
ul li p {
  line-height: 1.8;
  margin-bottom: 7px;
  font-size: 13px;
  font-size: 1.3rem;
}
ul li p .pdf {
  display: inline-block;
  position: relative;
  width: 16px;
  margin-left: 5px;
}
ul li p .pdf img {
  position: absolute;
  top: -13px;
}
ul li p a {
  text-decoration: none;
  color: #000;
}
ul li .tags {
  letter-spacing: -.40em;
}
ul li .tags::after {
  content: "";
  display: block;
  clear: both;
}
ul li .tags .tag {
  margin-right: 8px;
  margin-bottom: 5px;
  color: #FFF;
  float: left;
}
ul li .tags .tag a {
  display: block;
  text-decoration: none;
  color: inherit;
}
ul li .tags .tag.uji-news .m-newslist-cateinner, ul li .tags .tag.sabo-news .m-newslist-cateinner, ul li .tags .tag.byodoin-news .m-newslist-cateinner, ul li .tags .tag.taipei-news .m-newslist-cateinner, ul li .tags .tag.kyotoekimae-news .m-newslist-cateinner, ul li .tags .tag.event-news .m-newslist-cateinner, ul li .tags .tag.ec-news .m-newslist-cateinner, ul li .tags .tag.jruji-news .m-newslist-cateinner, ul li .tags .tag.jrsabo-news .m-newslist-cateinner, ul li .tags .tag.gion-news .m-newslist-cateinner, ul li .tags .tag.gionsabo-news .m-newslist-cateinner {
  background-color: #85961c;
}
ul li .tags .tag.press .m-newslist-cateinner {
  background-color: #174434;
  letter-spacing: normal;
}
ul li .tags .tag .m-newslist-cateinner {
  display: block;
  padding: 4px 5px 2px;
  letter-spacing: .1em;
  line-height: 1.0;
  font-size: 12px;
  font-size: 1.2rem;
}
